@charset "utf-8";
/*------------------------------------------------------------
	interview
------------------------------------------------------------*/
#main .h_title {
	margin-bottom: 8rem;
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.08rem;
	line-height: 1.2;
}
/* detailBox */
.detailBox {
	margin-top: 12.8rem;
	padding-bottom: 3rem;
}
.detailBox .topBox {
	margin-bottom: 3.1rem;
}
.detailBox .headLine01 {
	margin-bottom: 3rem;
}
.detailBox .detail {
	font-weight: 700;
	letter-spacing: 0.028rem;
}
.detailBox .detail .big {
	margin-bottom: 0.5rem;
	font-size: 2rem;
	display: block;
}
.detailBox .detail .en {
	margin-top: 0.5rem;
	color: #959AA8;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	letter-spacing: 0;
}
.detailBox .rBox .photoBox {
	margin: 0 0 9.5rem auto;
	width: calc(50% + 47.3rem);
}
.detailBox .rBox .photoBox img {
	width: 100%;
}
.detailBox .rBox .content {
	max-width: 97.6rem;
}
.detailBox .rBox .hTitle {
	margin-bottom: 2.5rem;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.048rem;
}
.detailBox .rBox .bgBox {
	margin-bottom: 2.4rem;
	padding: 4.7rem;
	background-color: #fff;
	border: 1px solid #EFEFF3;
}
.detailBox .rBox .bgBox .tag {
	margin-bottom: 0.8rem;
	padding: 0.2rem 0.8rem 0.3rem;
	width: fit-content;
	font-weight: 700;
	letter-spacing: 0.028rem;
	color: #FFD205;
	line-height: 1.2;
	background-color: #2C3340;
	border-radius: 0.4rem;
}
.detailBox .rBox .bgBox p {
	margin-bottom: 2.8rem;
	letter-spacing: 0.028rem;
	line-height: 2;
}
.detailBox .rBox .bgBox p:last-of-type {
	margin-bottom: 0;
}
.detailBox .rBox .title {
	margin-bottom: 2.3rem;
	padding-bottom: 1.4rem;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.032rem;
	line-height: 1.2;
	border-bottom: 1px solid #2C3340;
}
.detailBox .rBox nav {
	margin-bottom: 9.5rem;
}
.detailBox .rBox nav li {
	padding-left: 2.1rem;
	position: relative;
	line-height: 2;
	letter-spacing: 0.028rem;
}
.detailBox .rBox nav li::after {
	position: absolute;
	top: 1.4rem;
	left: 0.8rem;
	width: 0.4rem;
	height: 0.4rem;
	border-radius: 100%;
	background-color: #2C3340;
	content: "";
	z-index: 1;
}
.detailBox .rBox nav li a:hover {
	opacity: 0.7;
}
.detailBox .rBox .innerBox {
	margin-bottom: 9rem;
}
.detailBox .rBox .innerBox h3:first-of-type {
	margin-top: 0;
}
.detailBox .rBox .innerBox h3 {
	margin: 9.5rem 0 3.2rem;
	padding-bottom: 1.6rem;
	border-bottom: 1px solid #2C3340;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.064rem;
}
.detailBox .rBox .innerBox h4 {
	margin-bottom: 3.2rem;
	font-weight: 700;
	font-size: 2rem;
	letter-spacing: 0.04rem;
	line-height: 1.2;
}
.detailBox .rBox .innerBox p {
	margin-bottom: 2.9rem;
	line-height: 2;
	letter-spacing: 0.028rem;
}
.detailBox .rBox .innerBox p:last-child {
	margin-bottom: 0;
}
.detailBox .rBox .innerBox figure {
	margin: 0 auto 3.3rem;
	width: 64rem;
}
.detailBox .rBox .innerBox figure figcaption {
	margin-top: 1.3rem;
	text-align: center;
	font-size: 1.2rem;
	letter-spacing: 0.024rem;
}
.detailBox .rBox .innerBox figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media all and (max-width: 896px) {
	#main .h_title {
		margin-bottom: 4.1rem;
		font-size: 3.2rem;
		letter-spacing: 0.064rem;
		line-height: 1.5;
	}
	/* detailBox */
	.detailBox {
		margin-top: 9.6rem;
		padding-bottom: 0;
	}
	.detailBox .topBox {
		margin-bottom: 3.1rem;
	}
	.detailBox .headLine01 {
		margin-bottom: 2.3rem;
	}
	.detailBox .detail {
		font-weight: 700;
		letter-spacing: 0.028rem;
	}
	.detailBox .detail .big {
		margin-bottom: 0.9rem;
		font-size: 1.6rem;
	}
	.detailBox .detail .en {
		font-size: 1.2rem;
	}
	.detailBox .rBox .photoBox {
		margin: 0 1.5rem 6.4rem;
		width: auto;
	}
	.detailBox .rBox .hTitle {
		margin-bottom: 2.5rem;
		font-size: 2rem;
		line-height: 1.5;
		letter-spacing: 0.04rem;
	}
	.detailBox .rBox .bgBox {
		margin-bottom: 2.6rem;
		padding: 1.5rem 1.5rem 1.6rem;
	}
	.detailBox .rBox .bgBox .tag {
		margin-bottom: 0.8rem;
		padding-bottom: 0.2rem;
		width: fit-content;
		font-size: 1.2rem;
		letter-spacing: 0.024rem;
	}
	.detailBox .rBox .bgBox p {
		margin-bottom: 2.3rem;
		letter-spacing: 0.024rem;
		line-height: 1.63;
		font-size: 1.2rem;
	}
	.detailBox .rBox .title {
		margin-bottom: 0.9rem;
		padding-bottom: 1.8rem;
	}
	.detailBox .rBox nav {
		margin-bottom: 4rem;
	}
	.detailBox .rBox nav li {
		padding-left: 1.8rem;
		font-size: 1.2rem;
		letter-spacing: 0.024rem;
	}
	.detailBox .rBox nav li::after {
		top: 1.2rem;
		left: 0.8rem;
		width: 0.3rem;
		height: 0.3rem;
	}
	.detailBox .rBox nav li a:hover {
		opacity: 1;
	}
	.detailBox .rBox .innerBox {
		margin-bottom: 6.5rem;
	}
	.detailBox .rBox .innerBox h3 {
		margin: 4rem -1.5rem 2.2rem 0;
		padding: 0 1.5rem 1.6rem 0;
		font-size: 2rem;
		line-height: 1.5;
		letter-spacing: 0.04rem;
	}
	.detailBox .rBox .innerBox h4 {
		margin-bottom: 2.5rem;
		font-size: 1.6rem;
		letter-spacing: 0.032rem;
		line-height: 1.5;
	}
	.detailBox .rBox .innerBox p {
		margin-bottom: 2.9rem;
		line-height: 2;
		letter-spacing: 0.028rem;
	}
	.detailBox .rBox .innerBox figure {
		margin-bottom: 2.3rem;
		width: auto;
	}
	.detailBox .rBox .innerBox figure figcaption {
		margin-top: 0.8rem;
		text-align: right;
	}
}